Webshopschnittstelle PHP 7.2 und höher